<template>
  <a-card :bordered="false">
    <a-tabs defaultActiveKey="1">
      <!-- 多行折线图 -->
      <a-tab-pane tab="多行折线图" key="6">
        <line-chart-multid title="多行折线图" :height="height"/>
      </a-tab-pane>
    </a-tabs>
  </a-card>
</template>

<script>

import LineChartMultid from '@comp/chart/LineChartMultid'

export default {
  name: 'SensorDataChart',
  components: {
    LineChartMultid,
  },
  data() {
    return {
      height: 420,
      rankList: [],
      barData: [],
      areaData: []
    }
  },
  created() {
  }
}
</script>

<style scoped>

</style>